@import url("../../common/css/common.css");

main a {
  text-decoration: none;
}

main a:hover {
  text-decoration: underline;
}

.icon_square {
  font-weight: bold;
  padding-bottom: 2px;
  border-bottom: 1px dashed #000;
  padding-left: 21px;
}

.icon_square span {
  position: relative;
}

.icon_square span::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -16px;
  width: 10px;
  height: 10px;
  background-color: #0fa8bc;
}

@media screen and (min-width: 750px) {
  .icon_square {
    padding-left: 22px;
  }

  .icon_square span::before {
    left: -17px;
  }
}
